Commit fff1f820 authored by Peter Pentchev's avatar Peter Pentchev

Policy 4.2.1, no changes.

parent 9f19f968
libarchive (3.2.2-6) UNRELEASED; urgency=medium
* Declare compliance with Debian Policy 4.2.1 with no changes.
-- Peter Pentchev <roam@debian.org> Sun, 26 Aug 2018 15:42:28 +0300
libarchive (3.2.2-5) unstable; urgency=medium
* Acknowledge NMUs; many thanks to Salvatore Bonaccorso!
......
......@@ -15,7 +15,7 @@ Build-Depends: debhelper-compat (= 11),
nettle-dev,
liblzo2-dev,
locales | locales-all
Standards-Version: 4.2.0
Standards-Version: 4.2.1
Section: libs
Homepage: https://www.libarchive.org/
Vcs-Browser: https://salsa.debian.org/debian/libarchive
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment